Name: chardonnay-6.0
Provider: bottles
Channel: stable
File:
- file_name: chardonnay-6.0-x86_64.tar.gz
  url: https://github.com/bottlesdevs/wine/releases/download/6.0/chardonnay-6.0-x86_64.tar.gz
  file_checksum: e09bfa2321a6ba58ad3764b02d074ac9
  rename: chardonnay-6.0-x86_64.tar.gz
